.modalContainer .tit{
    font-size: 28px;
}
.modalContainer .auxi{
    padding:0;
    margin:0;
}
.modalContainer .cont_tit{
    padding-top: 20px;
}
.modalContainer .bajada{
    line-height:20px;
}
#main .txt-left .cont-tit .baj {
    color:#3e3e3e;
    padding: 5px 8px 0;
}
#main .articulo .CUERPO .btn_sec{
    color:#3e3e3e;
}
.modalContainer .bajada,
#main .auxi .txt {
    color: #333333;
}
.form-group {
    margin-bottom: 10px;
    overflow: hidden;
}
.form-group label, .test_drive .form-horizontal .form-group legend {
    padding: 15px 0;
    font-size: 14px;
    color: #3e3e3e;
    border: none;
    font-family: 'nunito_sans_extraboldregular', sans-serif;
    display: block;
}
.form-control {
    box-shadow: none !important;
    width: 100%;
}
.center {
       
    margin: 0 auto !important;
    display: block !important;
}
/*-------------encabezado hero */
.box-hero {
    position: relative;
}
.box-hero .img-wrap {
    overflow: hidden;
}
img {
    display: block;
    width: 100%;
}
.box-hero .cont-txt {
    position: absolute;
    left: 0;
    top: 125px;
    max-width: 60vw;
    padding: 50px 70px;
    z-index: 1;
}
.box-hero .cont-txt .tit{
    font-size: 48px;
    line-height: 1.3;
    margin-bottom: 20px;
    max-width:530px;
    text-transform:none;
    color: #000;
    text-transform: uppercase;
    font-family: 'mbcorpo-title', sans-serif;
}
.box-hero .cont-txt .tit::after {
    content: "";
    position: relative;
    display: block;
    height: 1px;
    margin-top: 10px;
    width: 100%;
    background: white;
    background: -moz-linear-gradient(-90deg, rgba(255, 255, 255, 0) 0%, white 100%);
    background: -webkit-linear-gradient(-90deg, rgba(255, 255, 255, 0) 0%, white 100%);
    background: linear-gradient(-90deg, rgba(255, 255, 255, 0) 0%, white 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
}

#parte3 {
    display: flex;
    background: #FFFFFF;
    margin: 0 auto 118.54px auto;
    padding: 0;
    box-sizing: border-box;
    font-style: normal;
    margin-top: 100px;
    flex-direction: column;
    align-items: center;
    gap: 2rem;
}
#parte3 .tit {
    color: #3e3e3e;
    font-size: 1.5rem;
    padding: 5px 8px 0;
}
.articulo .auxi .CUERPO {
    padding: 5px 8px 0;
}
/*Codigo Iframe Video*/
.rwd-media {
    position: relative;
    width: 50%;
    margin: 0 auto;
    height: 0;
    padding-bottom: 25%;
    filter: brightness(0.7);
}
.rwd-media iframe,
.rwd-media video {
  position: absolute;
  width: 100%;
  height: 100%;  
}
@media (min-width: 991px) and (max-width: 1277px){
    .box-hero .cont-txt {
    top: 0;
    max-width: 55vw;
    padding: 40px 30px 20px;
}
}
@media (min-width: 767px) and (max-width: 991px){
    .box-hero .img-wrap img {
        height: 500px;
        width: 100%;
        position: relative;
        object-fit: cover;
        object-position: 10% 20%;
    }
    .box-hero .cont-txt {
    max-width: 70vw;
    padding: 20px 30px;
}
    .box-hero .cont-txt .tit {
        font-size: 30px;
    }
}
@media (min-width: 426px) and (max-width: 767px){
    .box-hero .img-wrap img {
        height: 260px;
        width: 100%;
        position: relative;
        object-fit: cover;
        object-position: 50% 20%;
    }
    .box-hero .cont-txt {
    position: relative;
    max-width: 100%;
    padding: 0;
    background-color: #000000;
    top: 0;
}
    .box-hero .cont-txt::before {
    content: "";
}
    .box-hero .cont-txt .tit {
        font-size: 26px;
    }
}
@media (max-width: 426px){
    .box-hero .img-wrap img {
        height: 260px;
        width: 100%;
        position: relative;
        object-fit: cover;
        object-position: 50% 20%;
    }
    .box-hero .cont-txt {
    position: relative;
    max-width: 100%;
    padding: 0;
    background-color: #000000;
    top: 0;
}
    .box-hero .cont-txt .tit {
        font-size: 26px;
    }
}